<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Creative Hub Kosova</title>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./styles/main.css" />
    <link rel="stylesheet" href="./styles/style.css" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
    <div id="wraper">
      <div class="background1">
        <div class="container">
          <div id="header">
            <div class="bar1">
              <h4>
                Succesful careers
                <span style="font-weight: bold"> made possible.</span>
              </h4>
            </div>
          </div>
        </div>
      </div>
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#"
          ><img src="./images/logo_black.png" alt=""
        /></a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarNav"
          aria-controls="navbarNav"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div
          class="collapse navbar-collapse justify-content-end"
          id="navbarNav"
        >
          <ul class="navbar-nav">
            <li class="nav-item active">
              <a class="nav-link" href="#"
                ><img src="./images/Vector.png" alt="" /> Academies</a
              >
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"
                ><img src="./images/Vector.png" alt="" /> Career</a
              >
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> Community</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"
                ><img src="./images/Vector.png" alt="" /> Campuses</a
              >
            </li>
          </ul>
        </div>
      </nav>
      <div id="baner">
        <div class="container">
          <div class="content">
            <div class="row">
              <div class="col-12 col-md-6 col-lg-6">
                <h5>Outcomes Oriented + Hire-Me Program Embedded</h5>
                <h1>
                  <span style="color: #5697e0"><</span
                  ><b> Back-End<span style="color: #5697e0">></span></b
                  ><span style="font-weight: 400"> Academy</span>
                </h1>
              </div>
            </div>
          </div>
        </div>
        <div class="container">
          <div class="row">
            <div class="col-12 col-md-6 col-lg-6 my-auto">
              <div class="list">
                <ul>
                  <li>
                    <img src="./images/tick.png" />
                    <div>
                      <h5>Open enrollment for: <b> Fall 2023</b></h5>
                    </div>
                  </li>
                  <li>
                    <img src="./images/tick.png" />
                    <div>
                      <h5>Early Bird price until: <b> July 15th</b></h5>
                    </div>
                  </li>
                  <li>
                    <img src="./images/tick.png" />
                    <div>
                      <h5>Start of program: <b> September 2023</b></h5>
                    </div>
                  </li>
                  <li>
                    <img src="./images/tick.png" />
                    <div>
                      <h5>Duration: <b> 12 months</b></h5>
                    </div>
                  </li>
                  <li>
                    <img src="./images/tick.png" />
                    <div>
                      <h5>Experience needed: <b> Beginners</b></h5>
                    </div>
                  </li>
                  <li>
                    <img src="./images/tick.png" /> 
                    <div>
                      <h5>
                        You get:<b>2 Certificates</b> (Creative Hub and EU)
                      </h5>
                    </div>
                  </li>
                  <li class="end">
                    <img src="./images/tick.png" />
                    <div>
                      <h5>
                        Includes: Personal Branding Training + Introduction to
                        HTML, Introduction to CSS, Bootstrap, Git, Introduction
                        to Programming and PHP, Object-Oriented Programming in
                        PHP, Databases, Introduction to Laravel, Laravel
                        Database Management, Creating Simple Project with
                        Laravel, Laravel Authentication and Authorization,
                        jQuery and AJAX, Laravel APIs, Working with Composer,
                        Laravel Project Development, Hire-Me Program
                      </h5>
                    </div>
                  </li>
                  <p>
                    <b>Register Today</b> and receive
                    <b><span style="color: #5697e0">1000€</span></b>
                    Scholarship
                  </p>
                </p>
                <button class="register1">Register Now</button>
              </ul>
              </div>
              <div class="col-12 col-md-6 col-lg-6 my-auto">
                <div class="group-6">
                  <img src="./images/Group 6.png" width="100%"/>
                </div>
              </div>
            </div>
            </div>
          </div>
        </div>
        <div id="main">
          <div class="container">
            <div class="row">
              <div class="col-12 col-md-6 col-lg-12">
                <div class="navblue">
                  <ul>
                    <li>Overview</li>
                    <li>Careers</li>
                    <li>Testimonials</li>
                    <li>Curriculum</li>
                    <li>Tuition</li>
                    <li>Advisor</li>
                  </ul>
                </div>
              </div>
           </div>
         </div>
       </div>
       <div class="content-2">
        <h1>
          Back-end developers top the list of in-demand tech jobs for 2023!
        </h1>
        <div class="box-list">
          <div class="container">
            <div class="row">
              <div class="col-12 col-md-3 col-lg-3">
                <div class="box2">
                  <h3>€49,022 - €80,000</h3>
                  <p>salary range for Back-end Developers in Europe</p>
                </div>
              </div>
              <div class="col-12 col-md-3 col-lg-3">
                <div class="box2">
                  <h3>Every 3rd Company</h3>
                  <p>in Europe needs a Back-end Developer</p>
                </div>
              </div>
              <div class="col-12 col-md-3 col-lg-3">
                <div class="box2">
                  <h3>120,000 Unfilled Jobs</h3>
                  <p>for Back-end developers In Europe</p>
                </div>
              </div>
              <div class="col-12 col-md-3 col-lg-3">
                <div class="box2">
                  <h3>€20 - €40 per hour</h3>
                  <p>is what Back-end developers earn on Upwork</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="content-3">
          <h1>What Careers You Can Do</h1>
          <div class="content-4">
            <h1>Web developer Career Paths</h1>
          </div>
          <div class="yellow">
            <img src="./images/yellow.png" alt="" />
          </div>

          <div class="container">
            <div class="boxes">
              <div class="box-item">
                Back-end <br />
                Web <br />
                Developers
              </div>
              <div class="box-item">Webmasters</div>
              <div class="box-item">
                Front-end <br />
                Web <br />
                Developers
              </div>
            </div>
          </div>
          <br>
          <br>
          <br>
          <br>
          <div class="front-end-2">
            <h1>
              Front-End to
              <span class="gradient"> {Back-End} </span> quickly and easy
            </h1>
            <div class="container">
              <div class="row">
                <div class="col-12 col-md-6 col-lg-6">
                  <img
                    src="./images/HTML-CSS.png"
                    alt=""
                    style="max-width: 100%"
                  />
                </div>
                <div class="col-12 col-md-6 col-lg-6">
                  <div class="text-content">
                    <h6>01</h6>
                    <p>
                      70% of students start with Front-end Academy and then
                      they enroll in the Back-end Academy to add more skills
                      to be able to earn more as they increase their value of
                      skills.
                    </p>
                  </div>
                  <div class="text-content">
                    <h6>02</h6>
                    <p>
                      The front end is what users see and interact with and
                      the back end is how everything works.
                    </p>
                  </div>
                  <div class="text-content">
                    <h6>03</h6>
                    <p>
                      The Academic Program on the Back-end Academy starts with
                      Front-end Basics.
                    </p>
                  </div>
                  <div class="text-content">
                    <h6>04</h6>
                    <p>
                      Even if you don’t have previous Front-end knowledge, you
                      will get it at the beginning of the program. However, we
                      advise that you take the Front-end Academy and then you
                      enroll in the Back- end.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="h1-300">
        <h1>300 + students have gone through Creative Hub IT Programs</h1>
      </div>
      <div id="part3">
        <div class="profiles">
          <div class="container">
            <div class="row">
              <div class="col-12 col-md-6 col-lg-4">
                <div class="profile-1">
                  <img src="./images/ViganD.png" alt="" class="Vigan" />
                  <h6>Vigan D.</h6>
                  <p>
                    “The workshops that we participate in during the Academy are
                    very profitable for us as future programmers.”
                  </p>
                </div>
              </div>
              <div class="col-12 col-md-6 col-lg-4">
                <div class="profile-1">
                  <img src="./images/AlmedinSh.png" alt="" class="Vigan" />
                  <h6>Almedin Sh.</h6>
                  <p>
                    “Thanks to the practice and homeworks during the lectures,
                    today I am able to develop Front- end projects without the
                    help of instructors.”
                  </p>
                </div>
              </div>
              <div class="col-12 col-md-6 col-lg-4">
                <div class="profile-1">
                  <img src="./images/Shqipdonak.png" alt="" class="Vigan" />
                  <h6>Shqipdona K.</h6>
                  <p>
                    “I studied Economics, but decided to change my career in
                    Front-end. At Creative Hub we started to code on the very
                    first day.”
                  </p>
                </div>
              </div>
              <div class="col-12 col-md-6 col-lg-4">
                <div class="profile-1">
                  <img src="./images/AdelinaTH.png" alt="" class="Vigan" />
                  <h6>Adela Th.</h6>
                  <p>
                    “In the beginning, I started to learn programming on online
                    websites, but it was difficult. Now at Creative Hub, I get
                    to be monitored by experts and work on real projects.”
                  </p>
                </div>
              </div>
              <div class="col-12 col-md-6 col-lg-4">
                <div class="profile-1">
                  <img src="./images/FidanH.png" alt="" class="Vigan" />
                  <h6>Fidan H.</h6>
                  <p>
                    “I have 9 years of experience as a Sales Manager. I wanted
                    to grow more in my career, so I decided to start to learn
                    Front-end Development.”
                  </p>
                </div>
              </div>
              <div class="col-12 col-md-6 col-lg-4">
                <div class="profile-1">
                  <img src="./images/EngjullM.png" alt="" class="Vigan" />
                  <h6>Engjell M.</h6>
                  <p>
                    “I’m a student in Computer Science and Engineering but I
                    wanted to learn more about Front-end and to practice it
                    better. I saw Creative Hub’s program and I liked the
                    opportunities it gives to us.”
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="softskill">
        <h1>Creative Hub’s success-oriented program is a combination of:</h1>
        <div class="frame-38">
          <img src="./images/Frame 38.png" alt="" style="max-width: 100%" />
        </div>
        
        <div class="forhours">
          <div class="container">
            <div class="row">
              <div class="col-12 col-md-12 col-lg-3">
                <h4>4 hours Personal Branding Workshop</h4>
                <div class="underline"></div>
                <p>
                  For Developers LinkedIn is the #1 place to get noticed by
                  recruiters and get hired. Every Academy in Creative Hub
                  starts with Personal Branding Training, where the student
                  gets his LinkedIn profile professionally optimized. They
                  learn how the LinkedIn algorithm works and how to get
                  noticed by recruiters on job postings. In this way, we set
                  your profile for success prior the end of the Academy.
                </p>
              </div>
              <div class="col-12 col-md-12 col-lg-3">
                <h4>150 hours instructor-led sessions</h4>
                <div class="underline"></div>
                <p>
                  The best part of being our student is that you get to choose
                  whether you want to attend your lectures in our cozy camp;
                  beautiful classes in Prishtina or from the comfort of your
                  home. You get the chance to learn from the professional
                  experience of our lecturers. They will transfer you
                  practical knowledge and you will get homework assignments on
                  which they will give you feedback.
                </p>
              </div>
              <div class="col-12 col-md-12 col-lg-3">
                <h4>Practical Projects</h4>
                <div class="underline"></div>
                <p>
                  We host Masterclasses, Hackathons, or Visiting Lectures with
                  professionals from big and well- known companies in Kosovo
                  every month. This is a great opportunity for you to network
                  with accomplished people from the industry and to
                  collaborate with them to build projects for your portfolio.
                  97% of our students rated these events 10/10 and said this
                  is the best opportunity that was given to their careers as
                  programmers.
                </p>
              </div>
              <div class="col-12 col-md-12 col-lg-3">
                <h4>8 hours Hire-Me Program</h4>
                <div class="underline"></div>
                <p>
                  Usually, other Academies or trainings end when the student
                  gets the certificate, at Creative Hub the Academy ends when
                  the student gets a job or a paid internship.  As part of the
                  program, after finishing with the curriculum you will
                  continue with 8 hours of training with a coach that will
                  help you to build your CV/Git Portfolio/Elevator Pitch and
                  will follow your progress until you find a job. For this to
                  successfully happen, the student should also put effort
                  during classes and complete his assignments and projects.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div id="footer-2" >
        <div class="container">
          <div class="c-title">
            <h1>Curriculum</h1>
            <p>The Academic Program lasts 12 months.</p>
          </div>
        </div>
        <div class="container">
          <div class="row">
            <div class="col-12 col-md-12 col-lg-12">
              <div class="forma-1 mx-auto">
                <h1>Week 1: Introduction to HTML <span></span></h1>
                <h6>Students will learn</h6>
                <ul>
                  <li>Introduction to web development and HTML</li>
                  <li>HTML syntax and structure</li>
                  <li>HTML tags and elements</li>
                  <li>Working with links, images, and forms</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12 col-md-12 col-lg-12">
              <div class="forma-1 mx-auto">
                <h1>Week 2: Introduction to CSS<span></span></h1>
                <h6>Students will learn</h6>
                <ul>
                  <li>Introduction to CSS and its role in web development</li>
                  <li>CSS syntax and selectors</li>
                  <li>Basic CSS properties for styling HTML elements</li>
                  <li>Creating a basic stylesheet</li>
                  <li>Working with layout and positioning</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12 col-md-12 col-lg-12">
              <div class="forma-1 mx-auto">
                <h1>Week 3: Bootstrap<span></span></h1>
                <h6>Students will learn</h6>
                <ul>
                  <li>How to use bootstrap</li>
                  <li>Layouts and Grids</li>
                  <li>Typo and Colors</li>
                  <li>Working with Forms and Inputs</li>
                  <li>Using Components</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12 col-md-12 col-lg-12">
              <div class="forma-1 mx-auto">
                <h1>Week 4: Git</h1>
                <h6>Students will learn<span></span></h6>
                <ul>
                  <li>Copy Create a git account</li>
                  <li>Installing GitHub</li>
                  <li>Creating a new Git repository</li>
                  <li>Working with Branches</li>
                  <li>Git pull, push, merge etc.</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12 col-md-12 col-lg-12">
              <div class="forma-1 mx-auto">
                <h1>
                  Week 5-8: Introduction to <br />
                  Programming and PHP<span></span>
                </h1>
                <h6>Students will learn</h6>
                <ul>
                  <li>Setting up a PHP development environment</li>
                  <li>Variables, data types, operators, and expressions</li>
                  <li>Control structures (if/else, loops)</li>
                  <li>Functions and arrays</li>
                  <li>PHP forms and user input</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12 col-md-12 col-lg-12">
              <div class="forma-1 mx-auto">
                <h1>
                  Week 9-12: Object-Oriented <br />
                  Programming in PHP<span></span>
                </h1>
                <h6>Students will learn</h6>
                <ul>
                  <li>
                    Object-oriented programming concepts (classes, objects,
                    inheritance,<br />
                    polymorphism)
                  </li>
                  <li>Implementing OOP in PHP</li>
                  <li>PHP exceptions and error handling</li>
                  <li>PHP debugging techniques</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12 col-md-12 col-lg-12">
              <div class="forma-1 mx-auto">
                <h1>Week 13-16: Databases<span></span></h1>
                <h6>Students will learn</h6>
                <ul>
                  <li>Introduction to MySQL</li>
                  <li>ER Diagram</li>
                  <li>Indexing and data types</li>
                  <li>Database Relations</li>
                  <li>CRUD operations in PHP</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12 col-md-12 col-lg-12">
              <div class="forma-1 mx-auto">
                <h1>Week 17-20: Introduction to Laravel<span></span></h1>
                <h6>Students will learn</h6>
                <ul>
                  <li>Introduction to Laravel framework and its features</li>
                  <li>Laravel installation and setup</li>
                  <li>Laravel application structure and directory layout</li>
                  <li>Working with links, images, and forms</li>
                  <li>Routing in Laravel</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12 col-md-12 col-lg-12">
              <div class="forma-1 mx-auto">
                <h1>Weeks 21-24: Laravel Database Management<span></span></h1>
                <h6>Students will learn</h6>
                <ul>
                  <li>Laravel database migrations</li>
                  <li>Database seeding in Laravel</li>
                  <li>Working with Eloquent ORM in Laravel</li>
                  <li>Querying data in Laravel</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12 col-md-12 col-lg-12">
              <div class="forma-1 mx-auto">
                <h1>
                  Weeks 25-28: Creating Simple Project <br />
                  with Laravel<span></span>
                </h1>
                <h6>Students will learn</h6>
                <ul>
                  <li>Following MVC pattern by using blade templates</li>
                  <li>Creating Models, Views, Controllers</li>
                  <li>Using Forms and Validations</li>
                  <li>
                    Learning how to research on the internet for different
                    problems
                  </li>
                  <li>Using Google, Stackoverflow, ChatGPT</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12 col-md-12 col-lg-12">
              <div class="forma-1 mx-auto">
                <h1>
                  Weeks 29-32: Laravel Authentication and Authorization<span
                  ></span>
                </h1>
                <h6>Students will learn</h6>
                <ul>
                  <li>
                    User authentication in Laravel (registration, login, logout)
                  </li>
                  <li>Laravel authorization (using gates and policies)</li>
                  <li>User roles and permissions in Laravel</li>
                  <li>Social authentication in Laravel</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12 col-md-12 col-lg-12">
              <div class="forma-1 mx-auto">
                <h1>Weeks 33-34: jQuery and AJAX<span></span></h1>
                <h6>Students will learn</h6>
                <ul>
                  <li>Short introduction to jQuery</li>
                  <li>Selectors and Forms</li>
                  <li>Using Ajax Requests</li>
                  <li>Data Parsing</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12 col-md-12 col-lg-12">
              <div class="forma-1 mx-auto">
                <h1>Weeks 34-37: Laravel APIs<span></span></h1>
                <h6>Students will learn</h6>
                <ul>
                  <li>Building RESTful APIs in Laravel</li>
                  <li>API authentication and security</li>
                  <li>API versioning and documentation</li>
                  <li>Consuming APIs with Laravel</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12 col-md-12 col-lg-12">
              <div class="forma-1 mx-auto">
                <h1>Weeks 38-40: Working with Composer<span></span></h1>
                <h6>Students will learn</h6>
                <ul>
                  <li>What is Composer and why we need</li>
                  <li>Use composer package in our project</li>
                  <li>Install new composer package and use it</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12 col-md-12 col-lg-12">
              <div class="forma-1 mx-auto">
                <h1>Weeks 41-44: Laravel Project Development<span></span></h1>
                <h6>Students will learn</h6>
                <ul>
                  <li>Developing a Laravel project from scratch</li>
                  <li>
                    Applying concepts and techniques learned throughout the
                    course
                  </li>
                  <li>
                    Planning, designing, and implementing a functional web
                    application
                  </li>
                  <li>Deploying and maintaining a Laravel project</li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      </div>
      </div>
      <div id="footer-3">
        <div class="projects">
          <div class="container">
            <div class="inside-projects">
              <div class="inside-projects-title">
                <h1>
                  <span style="color: #f2a45c"> 3 </span>Practical Projects
                </h1>
                <p>
                  Throughout the Academy the students will build the following
                  projects for their Git Portfolio.
                </p>
              </div>
              <div class="inside-projects-item">
                <div class="inside-projects-row">
                  <p>Practical Project</p>
                  <div class="inside-projects-number">1</div>
                </div>
                <h3>Simple Project with Laravel</h3>
              </div>
              <div class="inside-projects-item">
                <div class="inside-projects-row">
                  <p>Practical Project</p>
                  <div class="inside-projects-number">2</div>
                </div>
                <h3>Building API’s in Laravel</h3>
              </div>
              <div class="inside-projects-item">
                <div class="inside-projects-row">
                  <p>Practical Project</p>
                  <div class="inside-projects-number">3</div>
                </div>
                <h3>Laravel Project Development</h3>
              </div>
            </div>
          </div>
        </div>
        <div class="lecturer">
          <div class="container">
            <div class="row">
              <div class="col-12 offset-md-2 col-md-8">
                <h1>Lecturer</h1>
                <div class="row">
                  <div class="col-12 box">
                    <div class="row">
                      <div class="col-5 col-md-4">
                        <img
                          src="./images/Fati.png"
                          class="img-responsive"
                          alt=""
                        />
                      </div>
                      <div class="col-7 col-md-8">
                        <div class="heading">
                          <h5>Fati Cesko</h5>
                          <a href="https://linkedin.com/" target="_blank"
                            ><img src="./images/linkedin.svg" alt=""
                          /></a>
                        </div>
                        <p>
                          Senior PHP Developer at Frakton. More than 10 years
                          experience with Web Applications, Laravel,
                          CodeIgniter, Wordpress, PHP, MySQL, jQuery.
                        </p>
                        <p class="mobile">Senior PHP Developer at Frakton.</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="subscriptions">
        <div class="subscriptions-title">
          <h1>
            Choose the track that best
            <span style="color: #65a9db"> fits</span> your needs
          </h1>
        </div>
        <div class="container">
          <div class="row">
            <div class="col-lg-6 mx-auto">
              <div class="subscription-box-1">
                <div class="badge"><p>1000€ Scholarship</p></div>
                <div class="title">
                  <h4>EU Certified Academy</h4>
                  <h1>2450 €</h1>
                </div>
                <div class="hours">
                  <h1>150 hours</h1>
                </div>
                <div class="content">
                  <p>
                    Are you on a budget? <br />
                    Ideal for Career Boosters, people who just want to add
                    skills to their portfolio
                  </p>
                </div>
                <div class="main">
                  <ul>
                    <li>Access to all classes</li>
                    <li>Creative Hub Certificate</li>
                    <li>Hire-Me Program</li>
                    <li>Personal Branding Training</li>
                    <li>Real Projects</li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-lg-6 mx-auto">
              <div class="subscription-box-2">
                <div class="subscription-bar"><h1>Most Popular</h1></div>
                <div class="badge"><p>1000€ Scholarship</p></div>
                <div class="title">
                  <h4>EU Certified Academy</h4>
                  <h1>2850 €</h1>
                </div>
                <div class="hours">
                  <h1>150 hours</h1>
                </div>
                <div class="content">
                  <p>
                    Ideal for people who want to continue their career or
                    education in EU and needs a recognized diploma as validation
                  </p>
                </div>
                <div class="main">
                  <ul>
                    <li>Access to all classes</li>
                    <li>Creative Hub Certificate</li>
                    <li>EU Diploma Supplement with ECTS Credits</li>
                    <li>Hire-Me Program</li>
                    <li>Personal Branding Training</li>
                    <li>Real Projects</li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="under-title">
          <h3>
            Apply for
            <span style="background: #f2a45c"> 1000€ </span>Scholarship if you
            apply by June 15th. <br />
            Are you student at Creative Hub Front-end Academy? Get additional
            <span style="background: #f2a45c">300€</span> off!
          </h3>
        </div>
        <div class="register-now">
          <button class="Register">Register Now</button>
        </div>
      </div>
      <div class="advisor">
        <div class="container">
          <div class="row">
            <div class="col-12 col-md-6 col-lg-8">
              <div class="text">
                <h1>
                  <span style="color: #82817f"> Speak with our</span> <br />
                  <span style="color: #abc5dd"> Learning Advisor</span>
                </h1>
                <p>
                  Whether you are a former student or you want to know <br />
                  more about the programs, book a call here with our <br />
                  coordinator Dardania and learn more about the <br />
                  discounted prices (when you take Bundle courses).
                </p>
                <div class="box">
                  <h3>Back-End Academy</h3>
                </div>
                <div class="button">
                  <button class="book-call">Book a Call</button>
                </div>
              </div>
            </div>
            <div class="col-12 col-md-6 col-lg-4">
              <div class="dardania">
                <img src="./images/Dardania.png" alt="" />
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="last-part">
        <div class="container">
          <div class="row">
            <div class="col-12 col-md-6 offset-md-3">
              <div class="title">
                <h1>Are you ready to register today for</h1>
                <h1>
                  <span style="color: #65a9db">1000€ </span> discounted price?
                </h1>
              </div>
              <p>
                <span style="color: #666666"> Hold your spot, apply now!</span>
                <br />
                <b> *Scholarship challenge ends soon!</b>
              </p>
              <div class="contact-form">
                <label for="name_surname">Name and Surname</label>
                <input
                  type="text"
                  id="name_surname"
                  placeholder="ex. Albi Krasniqi"
                />
                <label for="email">E-mail address</label>
                <input
                  type="email"
                  id="email"
                  placeholder="ex. albi.krasniqi@gmail.com "
                />
                <label for="phone">Telephone number</label>
                <input
                  type="tel"
                  id="phone"
                  placeholder="ex. +383 72 255 545"
                />
                <label for="program">Choose program</label>
                <select
                  name="choose_program"
                  id="program"
                  class="choose_program"
                >
                  <option value="#" disabled selected>ex. Fast track</option>
                </select>
              </div>
              <div class="terms">
                <p>
                  By clicking on “Apply now” I agree and give approval to
                  Kreative Hub LLC to use and process my personal data, later
                  store it as long as necessary for the purpose for which the
                  data was collected, after which they will be deleted in
                  accordance with the Law on Personal Data Protection. I reserve
                  the right at any time to withdraw my consent. *Required field.
                </p>
              </div>
              <div class="apply-now">
                <button class="apply">Apply Now</button>
              </div>
            </div>
          </div>
        </div>
      </div>
          </div>

  </body>
</html>
